CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

CommandMessenger.DisposableObject Member List
This is the complete list of members for CommandMessenger.DisposableObject, including all inherited members.

Dispose() (defined in CommandMessenger.DisposableObject) | CommandMessenger.DisposableObject | `[virtual]`
Dispose(bool disposing) | CommandMessenger.DisposableObject | `[protected, virtual]`
DisposeStack (defined in CommandMessenger.DisposableObject) | CommandMessenger.DisposableObject | `[protected]`
IsDisposed (defined in CommandMessenger.DisposableObject) | CommandMessenger.DisposableObject | `[protected]`